
GIS - Task #7050

Say Hello sir

08/11/2018 17:05 - Philippe May

Status: Closed Start date: 08/11/2018

Priority: Normal Due date:  

Assignee: Bala Ramachandran % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

lggj gk gkk

History

#1 - 08/11/2018 17:06 - Philippe May

Been on site and said Hello Sir

#2 - 08/11/2018 17:08 - Philippe May

- Status changed from New to Closed

Task completed

#3 - 08/11/2018 17:16 - Bala Ramachandran

Cool

#4 - 08/11/2018 17:21 - Bala Ramachandran

fa

On Thu, Nov 8, 2018 at 5:08 PM <redmine@auroville.org.in> wrote:

Issue #7050 <https://redmine.auroville.org.in/issues/7050#change-41106>

has been updated by Philippe May.

- Status changed from New to Closed

Task completed

------------------------------

Task #7050: Say Hello sir

<https://redmine.auroville.org.in/issues/7050#change-41106>

- Author: Philippe May

- Status: Closed

- Priority: Normal

- Assignee: Bala Ramachandran

- Category:

- Target version:

lggj gk gkk

------------------------------

You have received this notification because you have either subscribed to

it, or are involved in it.

To change your notification preferences, please click here:

https://redmine.auroville.org.in/my/account
